## ocaml-backoff 0.1.1

=== debian/changelog ===
ocaml-backoff (0.1.1-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:36:47 +0100

ocaml-backoff (0.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Oct 2024 15:00:12 +0100
