=== debian/control ===
Source: ocaml-backoff
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libalcotest-ocaml-dev (>=1.7.0),
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/backoff
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-backoff
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-backoff.git

Package: libbackoff-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: exponential backoff mechanism for OCaml
 Provides an exponential backoff mechanism. It reduces
 contention by making a domain back off after failing an
 operation contested by another domain, like acquiring a lock
 or performing a CAS operation.
 .
 This package includes the development files required to
 develop modules using backoff.
