=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml-multicore/backoff/releases?per_page=100 \
https://github.com/ocaml-multicore/backoff/releases/download/\d[\.\d]*/backoff-@ANY_VERSION@@ARCHIVE_EXT@
